.style11 {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: bold;

	color: #2348AA;

	line-height: normal;

}



.content {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #333333;

	line-height: normal;

}





.whitecontent {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color:#FFFFFF;

	line-height: normal;

	text-decoration:none;

}

.blackcontent {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color:#000000;

	line-height: normal;

	text-decoration:none;

}





.bluecontent_big {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:bold;

	color: #0250a2;

	line-height: normal;

	padding-top : 7px;

	

}





a.mainlink {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

	line-height: normal;

	font-weight: bold;

}

a.mainlink:hover {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FF6600;

	text-decoration: none;

	line-height: normal;

	font-weight: bold;

}

a.whitelink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: none;

	line-height: normal;

	

}

a.whitelink:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

	line-height: normal;

	}

	

a.prolink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #038bfe;

	text-decoration: none;

	line-height: normal;

	

}

a.prolink:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #ffffff;

	text-decoration: none;

	line-height: normal;

	}

	

a.prolink1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #038bfe;

	text-decoration: none;

	line-height: normal;

	

}

a.prolink1:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #324391;

	text-decoration: none;

	line-height: normal;

	font-weight:bold

	} 

.formobj{

	FONT-SIZE: 11px;

	padding:2px;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	color:#000000;

	border:1px solid #999999;

}



.formobj_login{

	FONT-SIZE: 11px;

	padding:2px;

	FONT-FAMILY: Arial, Helvetica, sans-serif;

	color:#FFFFFF;

	border:1px solid #1465b5;

	background-color:#035db5;

	height:9px;

}





.formobj1{

	FONT-SIZE: 11px;

	FONT-FAMILY: Arial, Helvetica, sans-serif;

	color:#000000;

	border:0px;

	background-color:#fafafa;

	height:18px;

}

#contact{

	background-image:url(images/menu_bg.jpg);

	background-repeat:repeat-x;

	height:28px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#FFFFFF;

	text-decoration:none;

	padding-top:15px;

	padding-left:10px;

}



#contact:hover, visited, active{

	background-image:url(images/menu_bgm.jpg);

	background-repeat:repeat-x;

	cursor:hand;

	height:28px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#FFFFFF;

	text-decoration:none;

	padding-top:15px;

	padding-left:10px;

}

.pic_border{

	border-color:#e8e8e8;

	border-width:1px;

	border-style:solid;



}













.content {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #333333;

	line-height: normal;

}



.content_2 {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #333333;

	line-height: 20px;

	text-decoration: none;

}

.contenttitle {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #000000;

	line-height: normal;

	font-weight: bold;



}

.contenttitlegreen {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #87b944;

	line-height: normal;

	font-weight: bold;



}

.contentpink {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #a35daf;

	line-height: normal;



}

.content-blue {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #0095DA;

	line-height: normal;



}





.greycontent {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #959595;

	line-height: normal;

}

.brclass{

height:30px;

}

.boxcontent {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #ffffff;

	text-align: justify;

}

a.linkblue {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #0095DA;

	text-decoration: none;

	line-height: normal;

	

}

a.linkblue:hover {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	text-decoration: none;

	line-height: normal;

	

}





a.link {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#333333;

	text-decoration: none;

	line-height: normal;

	font-weight: normal;

}

a.link:hover {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #0095DA;

	text-decoration: none;

	line-height: normal;

	font-weight: normal;

}









a.mainlink {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

	line-height: normal;

	font-weight: bold;

}

a.mainlink:hover {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FF6600;

	text-decoration: none;

	line-height: normal;

	font-weight: bold;

}

a.mainlinkblue {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #1B61CB;

	text-decoration: none;

	line-height: normal;

	font-weight: bold;

}

a.mainlinkblue:hover {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-decoration: none;

	line-height: normal;

	font-weight: bold;

}

a.morelink:hover {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	line-height: normal;

	text-decoration: none;

}

a.morelink {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

	line-height: normal;

	font-style: normal;

	font-weight: bold;

}

a.fijilink {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	text-decoration: none;

	font-weight: normal;

}

a.fijilink:hover {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #007DC5;

	text-decoration: none;

	font-weight: normal;

}

.titleblue {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #1b61cb;

	text-decoration: none;

	font-weight: bold;

}

.subtitleblue {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #0086C6;

	text-decoration: none;

	font-weight: bold;

}

.titlegreen {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #67ac0b;

	text-decoration: none;

	font-weight: bold;

}

.titlegreenbig {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	color: #8cbc44;

	text-decoration: none;

	font-weight: bold;

}

.titleorange {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #666666;

	text-decoration: none;

	font-weight: bold;

}

.maintitle {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	color: #0086C6;

	text-decoration: none;

	font-weight: bold;

}

.subtitle {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #333333;

	text-decoration: none;

	font-weight: bold;

}



.btmcontent{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	color: #0095DA;



}

a.btm_link{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	color: #0095DA;

	text-decoration: none;



}



a.btm_link:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	color: #999999;

	text-decoration: none;



}



a.top {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	color: #00FFFF;

	text-decoration: none;

	line-height: 17px;





}

a.top:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	color: #B5C6E6;

	text-decoration: none;

	line-height: 17px;



}

.bg {

background-image:url(images/inner_14.gif);

background-repeat:repeat-x;

background-position:bottom;



}

.bg_staff {

background-image:url(images/bg_staff.gif);

background-repeat:repeat-x;

background-position:bottom;



}

.textfield {

	height: 15px;

}

.line {

	background-color: #95BA96;

	height: 1px;

}

.picborder {

	border: 4px solid #E4E4E4;

}

.field {

width: 197px;

height: 22px;

background-image:url(images/field_bg.gif);

border: none;

padding: 6px 0 0 7px;

} 



.field_1 {

width: 197px;

height: 142px;

background-image:url(images/text_bg.gif);

border: none;

padding: 6px 0 0 7px;

overflow: auto;

border: none;



} 

.formobj{

	FONT-SIZE: 11px;

	padding:2px;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	color:#000000;

	border:1px solid #999999;

}

.buttons{

	FONT-SIZE: 11px;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	padding: 2px;

	color:#000000;

	background-color:#C5C5C6;

	border:1px solid #000000;

}

.buttons_pop{

	FONT-SIZE: 11px;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	padding: 2px;

	color:#FFFFFF;

	background-color:#003E8B;

	border:1px solid #000000;

}



.tbl_border{

width: 139pt;

height:139pt; 

color: windowtext; 

font-size: 12.0pt; 

font-weight: 400;

font-style: normal;

text-decoration: none;

font-family: &#26032;&#32048;&#26126;&#39636;, serif;

text-align: general;

vertical-align: middle;

white-space: nowrap_abc;

border-left: 1px solid;

border-right: 1px solid;

border-top: 1px solid;

border-bottom: 1px solid;

padding-left: 1px;

padding-right: 1px;

padding-top: 1px;

}



.style7 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small;

	height:20px; !important;

}



.style2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:normal;

}



.contact_head{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight:bold;

}



.contact_subhead{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bold;

}

.DivBorder{

	padding : 10px 10px 10px 10px;

}

/*.size11a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000; font-weight: bolder; font-style: normal; }*/